.mainbody {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.smallhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; font-weight: bolder}
.smallheader {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF; font-weight: bolder}
.quote {  font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 18px; color: #FFCC00}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px}
.lightlink {  color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px}
a.navtext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.navtext2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
a.navtext:hover {  color: #FFCC00}
.newsbody { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
